.group0 {padding: 0;}
.group {padding: 0 20px;}
.group02 {padding: 0 35px;}
.item { 
	border-width: 0 1px 0 0;
	border-style: solid; border-color: transparent;
}
.item10 {padding: 0 10px;}
.item20 {padding: 0 20px;}
.item35 {padding: 0 35px;}
.item:first-child {padding-left: 0;}
.item:last-child {padding-right: 0; border-right: none;}
.item > div {height: 100%;}
.titleblock, .introblock {max-width: 800px; margin: 0 auto 15px;}
.title, .subtitle {font-weight: normal;}
.title {font-size: 5.2rem;}
.subtitle {font-size: 2.4rem;}

@media screen and (max-width: 1280px) {
	.item35 {padding: 0 20px;}
	.title {font-size: 4.6rem;} .subtitle {font-size: 2.2rem;}
}
@media screen and (max-width: 1024px) {
	.item35, .item20 {padding: 0 10px;}
	.title {font-size: 4.6rem;} .subtitle {font-size: 2.2rem;}
}
@media screen and (max-width: 980px) {
	.flex980 .item {padding: 10px 0; border-right: none;}
	.flex980 .item:first-child {padding-top: 0;}
	.flex980 .item:last-child  {padding-bottom: 0;}
}
@media screen and (max-width: 968px) {
	.dn7980 {display: none;}
	.title {font-size: 4.4rem;} .subtitle {font-size: 2.2rem;}
}
@media screen and (max-width: 800px) {
	.flex800 .item {padding: 10px 0; border-right: none;}
	.flex800 .item:first-child {padding-top: 0;}
	.flex800 .item:last-child  {padding-bottom: 0;}
	.group02 {padding: 0 25px;}
}
@media screen and (max-width: 768px) {
	.dn768 {display: none;}
	.group02 {padding: 0 20px;}
	.flex768 .item {padding: 10px 0; border-right: none;}
	.flex768 .item:first-child {padding-top: 0;}
	.flex768 .item:last-child  {padding-bottom: 0;}
	.title {font-size: 4rem;} .subtitle {font-size: 2rem;}
}
@media screen and (max-width: 640px) {
	.dn640 {display: none;}
	.flex640 .item {padding: 10px 0; border-right: none;}
	.flex640 .item:first-child {padding-top: 0;}
	.flex640 .item:last-child  {padding-bottom: 0;}
	.title {font-size: 3rem;} .subtitle {font-size: 1.8rem;}
	.titleblock, .introblock {margin: 0 auto 10px;}
}
@media screen and (max-width: 600px) {
	.dn600 {display: none;}
	.flex600 .item {padding: 20px 0; border-right: none;}
	.flex600 .item:first-child {padding-top: 0;}
	.flex600 .item:last-child  {padding-bottom: 0;}
}
@media screen and (max-width: 568px) {
	.dn568 {display: none;}
	.flex568 .item {padding: 10px 0; border-right: none;}
	.flex568 .item:first-child {padding-top: 0;}
	.flex568 .item:last-child  {padding-bottom: 0;}
	.title {font-size: 3.2rem;}
}
@media screen and (max-width: 480px) {
	.dn480 {display: none;}
	.flex480 .item {padding: 10px 0; border-right: none;}
	.flex480 .item:first-child {padding-top: 0;}
	.flex480 .item:last-child  {padding-bottom: 0;}
	.item35, .item20 {padding: 0;}
	.subtitle {font-size: 1.8rem;}
} /* max-width: 480px*/
@media screen and (max-width: 425px) {
	.dn425 {display: none;}
	.title {font-size: 2.8rem;}
} /* max-width: 425px*/
@media screen and (max-width: 375px) {
	.dn375 {display: none;}
}
@media screen and (max-width: 330px) {
	.dn3720 {display: none;}
}